Package twisted :: Package names :: Module client :: Class ThreadedResolver

[show private | hide private]
[frames | no frames]

## Class ThreadedResolver

Method Summary
| `__init__(self)`
| `getHostByName(self, name, timeout)`

Class Variable Summary
`tuple` | `__implements__`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class 'twisted.internet.interfaces.IResolverSimple'>,)

Generated by Epydoc 1.1 on Thu May 8 13:16:34 2003 | http://epydoc.sf.net